<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="Working Group I">
            <file>file:/home/reinwoerstz/Dev/wf-blown-away-by-books/src/css/main.css</file>
        </group>
        <group name="wf-blown-away-by-books">
            <file>file:/home/reinwoerstz/Dev/wf-blown-away-by-books/src/index.php</file>
        </group>
    </open-files>
</project-private>
